BODY {
SCROLLBAR-FACE-COLOR: #F47801; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
SCROLLBAR-SHADOW-COLOR: #ffffff;
SCROLLBAR-3DLIGHT-COLOR: #333333;
SCROLLBAR-ARROW-COLOR: #ffffff; 
SCROLLBAR-TRACK-COLOR: #ffffff;
SCROLLBAR-DARKSHADOW-COLOR: #333333;
FONT-SIZE: 8px; 
MARGIN: 0px; 
VERTICAL-ALIGN: top;  
COLOR: #454645; 
letter-spacing: 1px;     
display: block; 
FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;  
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left
}


P {
	FONT-SIZE: 11px; COLOR: #454645; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;  
}
TD {
	FONT-SIZE: 11px; COLOR: #494331; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif; 
}

TD a:link {
	FONT-SIZE: 11px; COLOR: #E03215; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold;
}
TD a:hover {
	FONT-SIZE: 11px; COLOR: #fa8600; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold;
}
TD a:visited {
	FONT-SIZE: 11px; COLOR: orange; FONT-FAMILY: tahoma, verdana, helvetica, sans-seriffont-weight:bold;text-decoration:none;}
.redTd {
	FONT-SIZE: 11px; COLOR: #ED1B23; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif; 
}
.redBig {
	FONT-SIZE: 22pt; COLOR: #ED1B23; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif; 
}

.black {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}
a.black:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}
a.black:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}
a.black:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}
.silver {
	FONT-SIZE: 12px; COLOR: #6cbd34; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}

.boldRed {
	FONT-SIZE: 11.5px; COLOR: #E03215; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}
.boldRed2 {
	FONT-SIZE: 12pt; COLOR: #E03215; FONT-FAMILY: times,tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}
.lightorange {
	FONT-SIZE: 11.5px; COLOR: FB8501; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}

.boldGreen {
	FONT-SIZE: 11.5px; COLOR: #0A9824; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}

.orange {
	FONT-SIZE: 10px; COLOR: #F47801; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}
.orange A:link {
	FONT-SIZE: 10px; COLOR: #F47801; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; text-decoration:none;
}
.orange A:visited {
	FONT-SIZE: 10px; COLOR: #F9B97D; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}
.orange A:active {
	FONT-SIZE: 10px; COLOR: #F47801; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; text-decoration:none;
}
.orange A:hover {
	FONT-SIZE: 10px; COLOR: #F78B23; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; text-decoration:underline;
}

.platinum {
	FONT-SIZE: 12px; COLOR: #44b5ea; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;font-weight:bold; 
}


UL {
	FONT-SIZE: 11px; COLOR: #454645; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;  
}
OL {
	FONT-SIZE: 11px; COLOR: #454645; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;  
}
LI {
	FONT-SIZE: 11px; COLOR: #454645; FONT-FAMILY: tahoma, verdana, helvetica, sans-serif;  
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #4376bb; FONT-FAMILY: verdana, Verdana, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #a39e16; FONT-FAMILY: verdana, Verdana, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}

A.red:link {
	FONT-WEIGHT: normal; COLOR: #ED1B23; TEXT-DECORATION: underline;
}
A.red:visited {
	FONT-WEIGHT: normal; COLOR: #ED1B23; TEXT-DECORATION: underline
}
A.red:active {
	FONT-WEIGHT: normal; COLOR: #ED1B23; TEXT-DECORATION: underline
}
A.red:hover {
	FONT-WEIGHT: normal; COLOR: #E4940A; TEXT-DECORATION: underline
}

.copyright  {
	font-family: tahoma, FONT-WEIGHT: normal; COLOR: #898989; TEXT-DECORATION: none;}

.boldStyle  {
	font-family: tahoma; FONT-WEIGHT: bold; COLOR: #78715E; TEXT-DECORATION: none;}
	


.small {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	}
.smalldark {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #a39e16;
	text-decoration: none;
	font-weight: normal;
	}


/*
* General Styles
* ===============
* The following are styles that are often used
* site wide by Mambo to provide better control
* of content's appearences.
*/


hr {}
hr.separator {}
.pagenavbar {} /* not used in to page nav bar but used for nicknames in forum posts by Simpleboard */
.pagenav {} /* as the name implies, this is for formatting texts for those "<< Start < Previous 1 Next > End >>" links */
.small {}

.button {font-size: 9px;
	font-family: verdana, helvetica, sans-serif;
	text-align: center;
	color: #000000;
	background-color: #E0E0E0;
border: 1px;}


input {
BORDER-RIGHT: 1px solid #7a7a7a;
    FONT-WEIGHT: normal;
    font-family: tahoma;
    FONT-SIZE: 10px;    
    MARGIN: 0px;
    BORDER-LEFT: 1px solid #7a7a7a;
    COLOR: #7a7a7a;
    BORDER-BOTTOM: 1px solid #7a7a7a;
    BORDER-TOP: 1px solid #7a7a7a;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff; 
}

select {
BORDER-RIGHT: 1px solid #7a7a7a;
    FONT-WEIGHT: normal;
    font-family: tahoma;
    FONT-SIZE: 10px;    
    MARGIN: 0px;
    BORDER-LEFT: 1px solid #7a7a7a;
    COLOR: #7a7a7a;
    BORDER-BOTTOM: 1px solid #7a7a7a;
    BORDER-TOP: 1px solid #7a7a7a;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff; 
}



.ontab {} /* For styling of the "Tab" buttons when editing contents through the frontend as admin. This .ontab is the styling for the tab when it is active or after its "clicked" */
.offtab {} /* Same as above, used for styling of the "Tab" buttons when editing contents through the frontend. This the styling for the tab when it is NOT active or when it is NOT "clicked" */
.tabpadding {} /* this style is used set the size of the tab in the above */
.tabheading {} /* Not too sure what this is used for. Couldn't find anything related to it yet at the moment */
.pagetext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #454645; FONT-FAMILY: tahoma, Verdana, helvetica, sans-serif;
	} /* this style is used to style the content of the editing form contents (where HTMLArea sits and all its forms + contents) in the frontend Administration interface */
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #806508; FONT-FAMILY: tahoma, Verdana, helvetica, sans-serif;
	} /* this style is used to style the content of the editing form contents (where HTMLArea sits and all its forms + contents) in the frontend Administration interface */
.greenheader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #60813F; FONT-FAMILY: tahoma, Verdana, helvetica, sans-serif;
	}
.orangeheader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #E4940A; FONT-FAMILY: tahoma, Verdana, helvetica, sans-serif;
	}
.brownheader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #E4940A; FONT-FAMILY: tahoma, Verdana, helvetica, sans-serif;
	}

.redheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #E4352F; FONT-FAMILY: tahoma, Verdana, helvetica, sans-serif;
	}
.imgborder
{
 border-top       : 3px solid #806508;
 border-bottom    : 3px solid #806508;
 border-left    : 3px solid #806508;
 border-right    : 3px solid #806508;
}
/*
* Menu Styling
* ==============
* You can control the way menu behave and look
* by using the CSS settings below
*/

.mainlevel {
  font-family      : arial, verdana, Helvetica, sans-serif;
  font-weight      : normal;
  width            : 100%;
align: center;
  letter-spacing   : 1px;
  text-indent      : 8px;
  padding          : 2px;
  display          : block;
  margin-top       : 1px;
  background	   : #E8EBEE
}

a.mainlevel:link, a.mainlevel:visited {
  border-top       : 1px solid #ffffff;
  border-bottom    : 0px solid #000000;
  background       : #F2F2F2;
  color            : #000000;
}
a.mainlevel:hover {
  border-top       : 1px solid #333333;
  border-bottom    : 0px solid #FFFFFF;
  text-align       : center;
background-color : #a39e16;
  color            : #FFFFFF;
decoration: none;
}
a.sublevel:link, a.sublevel:visited {	/* this styling is for menu items that HAS A PARENT */
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana, Helvetica, sans-serif; TEXT-DECORATION: none
} 
a.sublevel:hover {	/* this styling is for menu items that HAS A PARENT */
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a39e16; FONT-FAMILY: verdana, Helvetica, sans-serif; TEXT-DECORATION: none
} 